/* Banner */
.vc_section.vc_section-has-fill.banner-sec {
	padding: 0 !important;
}
.banner-sec .vc_column_container > .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.banner-block {
    padding-top: 105px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-block img {
    object-fit: cover;
    object-position: right;
    width: 100%;
    height: 100%;
}
.banner-block .banner-responsive {
    display: none;
}
.banner-content .row {
    align-items: center;
}
.banner-content {
    padding: 40px 0 80px;
}
.banner-content p.white-text {
	margin-bottom: 22px;
}
.banner-content .order-1 {
	display: none;
}
.faq-banner .common-btn,
.banner-graphic {
	display: none;
}
/* Banner End */

/* FAQ */
.faq-section h2 {
    margin-bottom: 20px;
}
.faq-section .faq-block {
	margin: 0 auto;
	float: none;
}
.wpb-js-composer .faq-section .vc_tta-container {
	margin-bottom: 0;
}
/* FAQ End */

/* Responsive */
@media only screen and (max-width: 1199px) {
    .banner-block {
        height: 460px;
    }
    .banner-content {
        padding: 20px 0 0;
    }
}
@media only screen and (max-width: 991px) {
    .banner-block {
        height: 380px;
    }
    .faq-section h2 {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 767px) {
    .banner-block {
        height: 340px;
    }
    .banner-content {
        top: 110px;
        transform: none;
    }
    .faq-section h2 {
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 640px) {
    .banner-block img {
        object-position: center 0;
    }
}
@media only screen and (max-width: 575px) {
    .banner-block {
        height: 320px;
    }
    .faq-section h2 {
        margin-bottom: 16px;
    }
}
@media only screen and (max-width: 480px){
    .banner-content {
        top: 90px;
        padding: 0;
    }
}